Bug 988653 - 500 internal error when adding non-existing user as submission delegates via webUI
500 internal error when adding non-existing user as submission delegates via ...
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
develop
Unspecified Unspecified
high Severity high (vote)
: 0.14
: ---
Assigned To: beaker-dev-list
tools-bugs
:
Depends On:
Blocks: 960302
  Show dependency treegraph
 
Reported: 2013-07-26 00:59 EDT by wangjing
Modified: 2018-02-05 19:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 23:24:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Raymond Mancy 2013-07-26 03:05:36 EDT
http://gerrit.beaker-project.org/#/c/2123/
Comment 5 wangjing 2013-07-28 23:18:41 EDT
verified on beaker-devel(2013-7-28)-->pass

Steps:
1.open user preferences page.
2.input non_existing_username in User box under the submission delegate list, such as '111'.
3. click button Add.

Actual results:
Then page contain '111 is not a valid user' and it cannot be added.

Expected results:
same with actual result.
Comment 6 Dan Callaghan 2013-08-08 23:24:29 EDT
Beaker 0.14.1 has been released.

Note You need to log in before you can comment on or make changes to this bug.